<?php
$z[0]=Array("field","陆家新屋,陆家新屋介绍,雁峰区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陆家新屋是衡阳市区为数极少的古代湘南民居建筑之一，整个建筑装饰十分讲究，木雕、彩绘、堆塑内容丰富，工艺精湛，是研究晚清民居建筑及见证1944年衡阳保卫战历史的罕见遗址。“陆家新屋”是由陆成祖(1838～1891) 出资兴建，于1887年落成。，湖南省衡阳市人",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","陆家新屋_雁峰区陆家新屋旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　陆家新屋是衡阳市区为数极少的古代湘南民居建筑之一，整个建筑装饰十分讲究，木雕、彩绘、堆塑内容丰富，工艺精湛，是研究晚清民居建筑及见证1944年衡阳保卫战历史的罕见遗址。\n</p><p>　　“陆家新屋”是由陆成祖(1838～1891) 出资兴建，于1887年落成。，湖南省衡阳市人。生于清道光18年（1838年），4岁葬父，由其兄陆成珽抚养成人，后在湖北加入曾国藩湘军，屡立军功，被保举为记名提督，曾统带襄河水师正左营，襄河水师健捷营，襄河水师健捷左营，统领陆军成胜左、右两营，被授予振武将军衔。他清光绪17年（1891年）陆成祖去世，享年54岁。 由于这座古建筑保存完好，现被辟为旅游点。\n</p><p>　　值得一提的是：在1945年抗日衡阳保卫战期间，这座建筑是日军黑濑联队的指挥部。据有关史料记载，在攻打衡阳的战争中，日军这个联队负责攻打张家山、枫树山守军阵地，战斗异常残酷。为了攻占这两个阵地，日军不断地使用“人海战术”，每次冲锋都用一个小队，没有多少时间就被守军全部消灭，最后日军的尸体硬是将几十米深的战壕填满，他们再用尸体做梯子，继续进攻。战争结束后，这个一万多人的联队，完好无损的只剩下二十多人。在损失的士兵中，还包括一个台湾高山族“义勇军”中队。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",549,1654);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293000E1J0-2C07.gif",1656,1741);
$z[7][4]['name']="litpic";

?>